Subject: Re: RFC production center XML format usage, was: [IAOC] xml2rfc and legal services RFPs

From: Julian Reschke <[email-masked]>
Date: Fri, 24 Jun 2011 20:51:02 +0200

On 2011-02-23 11:09, Julian Reschke wrote:
> ...
> I just realized that I have an archive of XML versions of RFCs in AUTH48
> state; so I *can* report the percentage of XML versions since ~RFC5000.
>
> Note that these may be inaccurate (for instance, not all RFC numbers get
> assigned, right?); it just observes how much XML files ended up in AUTH48.
>
> Here are the numbers:
>
> RFC5000 - RFC5099: 41
> RFC5100 - RFC5199: 44
> RFC5200 - RFC5299: 47
> RFC5300 - RFC5399: 48
> RFC5400 - RFC5499: 64
> RFC5500 - RFC5599: 59
> RFC5600 - RFC5699: 58
> RFC5700 - RFC5799: 64
> RFC5800 - RFC5899: 63
> RFC5900 - RFC5999: 68
> RFC6000 - RFC6099: 69
> ...

Updated stats, just in time before the next meeting:

RFC5000 - RFC5099: 41
RFC5100 - RFC5199: 44
RFC5200 - RFC5299: 47
RFC5300 - RFC5399: 48
RFC5400 - RFC5499: 64
RFC5500 - RFC5599: 59
RFC5600 - RFC5699: 58
RFC5700 - RFC5799: 64
RFC5800 - RFC5899: 63
RFC5900 - RFC5999: 68
RFC6000 - RFC6099: 70
RFC6100 - RFC6199: 56
RFC6200 - RFC6299: 77

...so a drop in 6100..6199 (I wonder why?) and a all-time high in 
6200..6299.

Best regards,

Julian